* {
margin: 0;
padding: 0;
}

p{
padding-bottom: 5px;
}

br{
padding-bottom: 4px;
}

ul {
color     : black;
list-style: none;	 
}

a {
color     : black;
text-decoration: none; 
}

h1 {
font-size: 1.4em;
margin: 0.3em 0 0.4em 0;
font-weight: bold;
}

h2 {
font-size: 1.1em;
font-weight: bold;
margin: 0.3em 0 0.4em 0;
}

h3,h4,h5,h6 {
font-size: 1em;
}


body {
background-color: #CCCCCC;
background-image: url('pix/back.png');
background-position: top;	
background-repeat: repeat-x;
font-family: Arial,Verdana,sans-serif;
font-size:78%;
font-weight:normal;
line-height:130%;
margin: 0 auto;
text-align: center;	
padding: 0;
min-width: 980px;
max-width: 1280px;
}


#outer_wrapper_left {
background-image: url('pix/shadow_left.png');
background-position: left;	
background-repeat: repeat-y;
margin: 0px auto;
width: 100%;
overflow:hidden;
text-align: left;
}
* html #outer_wrapper_left{
width:expression(document.body.clientWidth > 1280? "1280px":document.body.clientWidth <= 1024? "985px":"99%");
}

#outer_wrapper_right {
float: right;
background-image: url('pix/shadow_right.png');
background-position: right;	
background-repeat: repeat-y;
margin-left: 12px;
width: 99%;
overflow:hidden;
text-align: left;
}
#inner_wrapper {
float: left;
background-color: #fff;  
margin: 0px auto;  
margin-right: 12px;	
overflow: hidden;
}
html* #inner_wrapper{
width: 99%;
}
* html #inner_wrapper{
margin: 0px auto;  
}
#header {
height:85px;
z-index:1;

}

#logo {
float: left;
background-image: url('pix/logo_neu.jpg');
background-repeat: no-repeat;
background-position: 45px 3px;
width: 24%;
height: 85px;
}
#meta {
float: left;
width: 27%;
height: 85px;
}
#fontsize  {
color: #666;
float: left;
margin-right: 15px;
margin-top: 15px;
font-size: 1.1em;
}
#fontsize a {
text-decoration: none;
color: #666;
}
#fontsize .a1 {
width: 10px;
color: #666;
font-size:1.4em;
font-weight:bold;
text-align:center;
padding:1px;
}
#fontsize .a2 {
width: 10px;
color: #666;
font-size:1.2em;
font-weight:bold;
text-align:center;
padding:1px;
}
#fontsize .a3 {
width: 10px;
color: #666;
font-size:1.1em;
font-weight:bold;
text-align:center;
padding:1px;
}
#contrast {
color: #666;
float: left;
margin-top: 15px;
font-size: 1.1em;
}
#contrast a {
color: #666;
text-decoration: none;
}
#contrast .k1 {
font-size:1.2em;
font-weight:bold;
text-align:center;
width: 10px;
padding:1px;
color: #666;
}
#contrast .k2 {
font-size:1.2em;
font-weight:bold;
text-align:center;
padding:1px 2px 0px 2px;
background-color: #333;
width: 10px;
color: #ffffff;
}
#contrast .k2 a {
color: #ffffff;
}
#help {
clear: both;
float: left;
margin-top: 15px;
}
#suche {
float: left;
width: 22%;
height: 85px;
}
/*
#rss{
background-image: url('pix/rss.jpg');
background-repeat: no-repeat;
background-position: top right;
color: #666;
float: left;
height: 20px;
margin-top: 13px;
padding-top: 2px;
font-size: 1.1em;
width: 107px;
}
*/
#icons {
margin-top: 15px;
text-align: center;
width: 150px;
}
#rss, #twitter, #facebook {
/*
float: left;
margin-top: 13px;
*/
margin-left: 3px;
border: none;
}

#rss img, #twitter img, #facebook img {
border: none;
}

#search {
clear: left;
float: left;
height: 20px;
margin-top: 7px;
padding-top: 2px;
width: 190px;
}
*+html #search{
margin-top: 9px;
}
#words{
float: left;
margin-right: 6px;
width: 150px;
}
#suchsubmit{
height: 20px;
width: 20px;
}
#flags{
float: left;
height: 18px;
margin-top: 16px;
width: 140px;
}
#translate_1 {
float: left;
width: 17%;
height: 85px;
}
#language {
clear: both;
width: 100%;
float: left;
margin-top: 10px;
height: 25px;
overflow: hidden;
}
#translate_2 {
float: left;
margin-top: 15px;
width: 8%;
height: 55px;

}

#topnav {
position: absolute;
top: 10px;
right: 70px;
color: #fff;
font-weight: bold;
font-size: 1.1em;
}

#topnav a {
color: #fff;
text-decoration: none;
}
#slider {
background-color:#333333;
height:240px;
z-index:1;
}

#menu {
float:left;
margin-top: 10px;
margin-bottom: 10px;  
padding-top: 1px;
padding-bottom: 2px;       
border-top: 1px solid #c5c5c5;
border-bottom: 1px solid #c5c5c5;    
background-color:#ffffff;
display: table;
width: 100%;
}

.m_box_l{
float: left;
display: table;
background-color:#fff; 
width: 17%;
}
.m_box{
float: left;
display: table;
background-color:#fff; 
width: 16.5%;
}
.m_box_r{
float: left;
display: table;
background-color:#fff;     
width: 17%;
}


.m_box_banner{
margin: 0px auto;
height: 8px;
border-right: 1px solid #fff;    
}
.m_box_banner_r{
margin: 0px auto;
height: 8px;
}

.m_box_head_l {
margin: 0px auto;
height: 30px;
border-right: 1px solid #fff; 
background-color:#fff;  
}

.m_box_head{
margin: 0px auto;
height: 30px;
border-left: 1px solid #fff;  
border-right: 1px solid #fff;    
background-color:#fff;  
}
.m_box_head_r{
margin: 0px auto;
height: 30px;
background-color:#fff;  
border-left: 1px solid #fff; 
}
.head_nav_inner{
width: 100%;
display: block;
padding-top: 5px;
padding-bottom: 9px;
background-image: url('pix/menu_portal_head.png');
background-repeat: repeat-x;
background-position: 0px 0px; 
}

#blend1:hover, #blend2:hover, #blend3:hover, #blend4:hover, #blend5:hover, #blend6:hover{
color: #000;
font-weight: bold;
background-image: url('pix/menu_portal_head.png');
background-repeat: repeat-x;
background-position: 0px -30px; 
}

.m_box_content{
margin: 0px auto;
min-height: 100px;
border-right: 1px solid #c5c5c5;
background-color:#fff;  
overflow:hidden;
text-align: center; 

}
.m_box_content_r{
margin: 0px auto;
min-height: 100px;
background-color:#fff; 
overflow: hidden; 
text-align: center; 

}
.m_box_text{
text-align: left;
padding-left: 6px; 
padding-right: 6px; 
padding-top: 4px; 
padding-bottom: 6px;  
overflow: hidden; 
}


#wrapper_col_1{
width: 100%;
float: left;
background-image: url('pix/bg_col_portal.gif');
background-repeat: repeat-y;
background-position: left top; 
}
#wrapper_col_2{
width: 100%;
float: right;
background-image: url('pix/bg_col_portal.gif');
background-repeat: repeat-y;
background-position: right top; 
}
#leftcol { 
float:left; 
width:210px; 
}
#centercol_bg { 
overflow:hidden; 
}
#rightcol { 
float:right; 
width:210px; 
}
#centercol { 
overflow:hidden; 
}
#centercol_left { 
float: left; 
width: 44%; 
margin-left: 4%;
margin-right: 4%; 
}
#centercol_right { 
float: left; 
width: 44%; 
margin-right: 4%; 
}
* html #centercol_left { 
margin-right: 0%; 
overflow:hidden;
}
* html #centercol_left{
width:expression(document.body.clientWidth > 1280? "28.5%":document.body.clientWidth <= 1124? "25.5%":"26.5%");
margin-left:expression(document.body.clientWidth > 1280? "3%":document.body.clientWidth <= 1124? "2%":"3%");
}
* html  #centercol_right { 
float: right; 
overflow:hidden;
}
* html #centercol_right{
width:expression(document.body.clientWidth > 1280? "28.5%":document.body.clientWidth <= 1124? "25.5%":"26.5%");
margin-right:expression(document.body.clientWidth > 1280? "3%":document.body.clientWidth <= 1124? "2%":"3%");
}
#centercol_bottom {
float:left;
width: 100%;
height: 11px; 
}
#centercol_bottom_left {
float: left; 
width: 44%; 
margin-left: 4%;
margin-right: 4%; 
height: 10px;
border-bottom: 1px solid #333; 
}
#centercol_bottom_right {
float: left; 
width: 44%; 
margin-right: 4%; 
height: 10px;
border-bottom: 1px solid #333; 
}
* html #centercol_bottom_left {
border-bottom: 0px solid #333; 
}
* html #centercol_bottom_right {
border-bottom: 0px solid #333; 
}
#leftcol .header, #centercol_left .header, #centercol_right .header, #rightcol .header{
color: #fff;
font-weight: bold;
background-color: #153E6A;
height: 25px;
padding-left: 7px;
padding-top: 7px;
clear: both;
}
*html #leftcol .header, *html #centercol_left .header, *html #centercol_right .header,*html  #rightcol .header{
height: 32px;

}
#leftcol .textblock{
color: #000;
font-weight: normal;
padding-left: 7px;
padding-right: 7px;
padding-top: 5px;
width: 196px;
}
#rightcol .textblock{
color: #000;
font-weight: normal;
padding-left: 7px;
padding-right: 7px;
padding-top: 5px;
width: 196px;
}

#rightcol_footer{
float: left;
background-image: url('pix/leftcol_footer.jpg');
background-repeat: no-repeat;
background-position: top left; 
height: 40px;
width: 210px;
}
#leftcol_footer{
float: right;
background-image: url('pix/rightcol_footer.jpg');
background-repeat: no-repeat;
background-position: top left; 
height: 40px;
width: 210px;
}

#footer {
clear: both;
float: left;
width: 100%;
text-align: center;
height: 70px;
font-weight: bold;
color: #333;
}
#footer_center {
margin-top: 3em;
}
#footer_center a {
font-weight: bold;
text-decoration: none;
}

#bottom {
width: 100%;
margin: 0px auto;
text-align: center;
}
#bottom_left {
float: left;
width: 3%;
background-image: url('pix/footer_left.png');
background-repeat: no-repeat;
background-position: top left; 
height: 50px;
}
#bottom_center {
float: left;
width: 94%;
background-image: url('pix/footer_center.png');
background-repeat: repeat-x;
background-position: top left; 
text-align: center;
height: 50px;
font-weight: bold;
}
#bottom_right {
float: left;
width: 3%;
background-image: url('pix/footer_right.png');
background-repeat: no-repeat;
background-position: top right; 
height: 50px;
}
* html #bottom{
width:expression(document.body.clientWidth > 1280? "1280px":document.body.clientWidth <= 1024? "985px":"99%");
text-align: center;

}

a.more {
background-image: url('pix/more.gif');
background-position: right 3px;
background-repeat: no-repeat;
padding-right: 10px;
}
input{
height: 18px;
}

/* Rechte Navigation */
#rightnav a {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
#rightnav a:hover {
	text-decoration: underline;
}
.rechtsheader {
	background-color: #8E8E8E;
	color: #FFFFFF;
	font-weight: bold;
	padding: 0.2em;
	margin: 0;
}
.blockrechts {
        font-weight: bold;
	padding-left: 0em;
	padding-right: 0.6em;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	text-align: left;
	border-bottom: 1px solid #8E8E8E;
        width: 189px;
        overflow: hidden;
}
.linktextrechts {
	text-align: left;
	width: auto;
	margin-left: 44px;
}
.linktextrechtscenter {
	float: none;
	text-align: center;
}
.linktrechtsnoimage {
	float: none;
}
.bildrechts {
        float: left;
	width: 44px;
	min-height: 41px;
}
.bildrechtscenter {
	width: auto;
	text-align: center;
}
.bildvoll {
        float: left;
	width: 210px;
}
.rightlink{
background-image: url('pix/bullet.png');
background-position: right 5px;
background-repeat: no-repeat;
padding-right: 8px;
}
.textblock_center {
float: left;
margin-top: 5px;
margin-bottom: 5px;
text-align: left;
width: 100%;
}
.textblock_head {
float: left;
text-align: left;
width: 100%;
font-size: 1.0em;
font-weight: bold;
padding-bottom: 5px;
}
.textblock_intro {
float: left;
text-align: left;
}
.textblock_intro_image_left {
text-align: left;
margin-left: 87px;
}
.textblock_intro_image_right {
text-align: left;
margin-right: 87px;
}
.textblock_image_left {
float: left;
width: 80px;
}
.textblock_image_right {
float: right;
width: 80px;
}
.more{
float: left;
margin-top: 15px;
font-weight: bold;
background-image: url('pix/bullet.png');
background-position: right 5px;
background-repeat: no-repeat;
padding-right: 8px;
}
/* Veranstaltungskalender */
.new_event {
margin-top: 6px; 
margin-bottom: 6px; 
margin-left: -6px; 
margin-right: -6px; padding: 3px; 
/*background-color: #ccc;*/
}
.vecalendar {
color:#666; 
margin-top: 0.3em; 
margin-left: 10px; 
text-align: center;
width: 190px;
font-size: 1em;
background-color: #ccc;
}

.vecalendar td {
font-size: 1em;
}
.vecalendar td.isevent{
background-color: #e9e8e9;

}
.vecalendar th {
color: #000;
font-weight: bold;
font-size: 1em;
}

.vecontainer {
	width: 100%;
	overflow: hidden;
	border-bottom: 1px solid #ccc;
	padding-bottom: 1em;
	margin-bottom: 1em;
}


.veinner {
	overflow: hidden;
}

* html .veinner {
	width: 100%;
}



.veinner h2 {
	float: left;
	margin: 0;
	padding: 0;
        width: 75%;
}


.vedatum {
	display: block;
	width: 22%;
	float: right;
	font-weight: bold;





	font-size: 11px;
	text-align: right;
}

.veimage {
	float: left;



	margin-right: 10px;
}

.veimage img {
	border: none;

}

.vehidden {
	display: block;
	width: 0px;
	height: 0px;
	position: absolute;
	overflow: hidden;
	top: -1000px;
}

.veinfodatum {
	margin-bottom: 1em;
}

.veinfodatum strong {
}

.vetickets {
	border: 1px solid #245390;
	background-color: #eee;
	padding: 0.5em;
	text-align: center;
	margin-top: 0.7em;
	margin-bottom: 0.7em;
	font-weight: bold;
}

.veinfos {
	margin-bottom: 1em;
        background-color: #ddd;
        padding: 3px;
        font-size: 0.9em;
}

.vepreisbemerkung {
	margin-bottom: 1em;
}

/*
#searchevents {
margin-top: 3px;
background-color: #ccc;
font-size: 11px;
border: 1px solid #444455;
}
*/
#searcheventsform {
width: 190px;
margin-top: 0.3em; 
margin-left: 10px; 
}
#searcheventsform label {
display: block;
position: absolute;
top: -1000px;
left: -5000px;
overflow: hidden;
}

.anmeldebutton_events {
    background: #b8b8b8;
    background-image: -webkit-linear-gradient(top, #b8b8b8, #636363);
    background-image: -moz-linear-gradient(top, #b8b8b8, #636363);
    background-image: -ms-linear-gradient(top, #b8b8b8, #636363);
    background-image: -o-linear-gradient(top, #b8b8b8, #636363);
    background-image: linear-gradient(to bottom, #b8b8b8, #636363);
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: left;
    width: 180px;
    margin-left: 10px;
    text-align: center;
}

.anmeldebutton_events:hover, .anmeldebutton_events:focus {
    background: #616161;
    background-image: -webkit-linear-gradient(top, #616161, #8a8a8a);
    background-image: -moz-linear-gradient(top, #616161, #8a8a8a);
    background-image: -ms-linear-gradient(top, #616161, #8a8a8a);
    background-image: -o-linear-gradient(top, #616161, #8a8a8a);
    background-image: linear-gradient(to bottom, #616161, #8a8a8a);
}

.anmeldebutton_events a {
    display: block;
    padding: 7px;
}
.cc_dialog.simple {
max-width: 100% !important;
}
